
/*	-----------------------------------------------------------
	LAYOUT
	positioning of page elements
	-----------------------------------------------------------
      
        Taken from http://www.program-transformation.org.

	*/

.fullPage {
}

.Left {
  float:left;
  position:relative;
}

.Right {
  position:relative;
  float:right;
  display:inline;
  margin:0;
  text-align:right;
}

/**
 * to clean up floats
 */
.Clear {
  margin  : 0;
  padding : 0;
  height  : 1px;
  clear   : both;
  display : block;
  line-height:1%;
}
.Hidden {
	display:none;
}

/**
 * -----------------------------------------------------------
 * Positioning of layout blocks
 * -----------------------------------------------------------	
 */
.MiddleContainer {
  margin-top     : 1.5em;
  margin-right   : 1.5em;
  padding-bottom : 1.5em;
}

.LeftBar {
  position: absolute;
}

.LeftBar,
.LeftBarContents /* needed for Explorer 5.0 */ {
  margin-left  : 1.5em;
  margin-right : 1em;
  width        : 10em;
}

.ViewPage .Main {
  position : absolute;
  left  : 15.5em;
  right : 1.5em;
  margin-bottom: 1.5em;
}

.PrintPage .Main {
  left : 1em;
}

.Topic {
  margin: 2em 2.5em;
}

.BottomBar {
}
.BottomBarContents {
}

/*	-----------------------------------------------------------
	Pages that are not view
	-----------------------------------------------------------	*/
	
.NoViewPage .Main {
  margin-left:8em;
  margin-right:8em;
  /* padding in style.css */
}
.EditPage .Main {
  margin-left:6em;
  margin-right:6em;
}

/* Print */

.PrintPage .Main {
  margin-left:0;
  margin-right:0;
  padding:0 0 0 2em;
  border-width:1px;
  border-color:#ddd #fff #ddd #ddd;
}
.PrintPage .BottomBar {
  margin-left:1em;
  margin-right:0;
  padding:0;
}
.PrintPage .BottomBarContents {
  padding-left:1em;
}

/* Plain */

.PlainPage .Main {
  margin-left:0px;
  margin-right:0px;
  /* padding in style.css */
}